Debian Bug report logs - #569958
RFP: historyblock -- browser extension for hist. control

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <mail@daniel-baumann.ch>

Date: Mon, 15 Feb 2010 13:12:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#569958; Package wnpp. (Mon, 15 Feb 2010 13:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 15 Feb 2010 13:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: pkg-mozext-maintainers@lists.alioth.debian.org
Subject: RFP: historyblock -- browser extension to prevent history sniffing
Date: Mon, 15 Feb 2010 14:09:59 +0100
Package: wnpp
Severity: wishlist

Package:     historyblock
Homepage:    https://addons.mozilla.org/de/firefox/addon/8631
Description: This extension allows to specify a list of hosts to be
             blocked from the history tab, the recently closed tabs
             list, and the download manager.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#569958; Package wnpp. (Mon, 15 Feb 2010 17:07:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 15 Feb 2010 17:07:12 GMT) Full text and rfc822 format available.

Message #10 received at 569958@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 569958@bugs.debian.org
Subject: Re: RFP: historyblock -- browser extension to prevent history sniffing
Date: Mon, 15 Feb 2010 18:05:16 +0100
retitle 569958 ITP: historyblock -- browser extension for hist. control
tag 569958 pending
thanks

i've prepared package, the only thing left is to write debian/copyright.
anyhow, sources are available at:

http://git.debian-maintainers.org/?p=unofficial/historyblock.git

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





Changed Bug title to 'ITP: historyblock -- browser extension for hist. control' from 'RFP: historyblock -- browser extension to prevent history sniffing' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Feb 2010 17:07:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Feb 2010 17:07:15 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Feb 2010 21:33:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: historyblock -- browser extension for hist. control' from 'ITP: historyblock -- browser extension for hist. control' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 28 Dec 2010 22:21:07 GMT) Full text and rfc822 format available.

Owner changed from Daniel Baumann <daniel@debian.org> to wnpp@debian.org. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 02 Jan 2011 23:21:06 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 20:33:16 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by wnpp@debian.org. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 12 Jan 2012 03:03:08 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Daniel Baumann <mail@daniel-baumann.ch>' from 'daniel@debian.org' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 12 Jun 2013 13:00:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:51:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.